Visitor (France), Laure-Anne Passelecq (lpa) mailing list archives

J'utilise une version OpenERP [...]

by - 05/11/2016 04:14:58

J'utilise une version OpenERP 7, et j'avais besoin d'installer le module MRP correspondant. Malheureusement, je me rtrouve dans l'impossibilité de passer par la section "applications